
subtle - Feature #199

Add a min_width attribute

05/09/2011 01:54 AM - Dominikh Honnef

Status: Fixed Start date: 05/09/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Suggestion Estimated time: 0.00 hour

Target version: Nu   

Description

A min_width attribute would guarantee that the title has always a specified minimum length. This would avoid separators from

jumping around when they're used together with :title and :spacer.

History

#1 - 05/09/2011 01:55 AM - Dominikh Honnef

- File foo.rb added

#2 - 05/09/2011 10:58 AM - Christoph Kappel

- Target version set to Nu

- Assignee set to Non member users

- Status changed from Unconfirmed to Confirmed

#3 - 05/09/2011 12:22 PM - Christoph Kappel

- Tracker changed from Bug to Feature

#4 - 05/22/2011 08:53 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset 0b6379f31786.
